@media only screen and (min-width:1170px) and (max-width:1349px) {

.topphone{width:200px;}

.topsection-left01{ width:20%; padding:20px 1% 0px 1%; }

.topsection-left02{padding:24px 1% 0px 1%;}

.banner-section-text h1{ font-size:50px; line-height:74px; }

}



@media only screen and (min-width:768px) and (max-width:1169px) {

img{max-width:100%; height:auto;}

#cssmenu > ul > li > a{font-size:10px; line-height:55px; padding:0px 2px;}

header{ padding-bottom:8px;}



.banner-section-text h1{ font-size:23px; line-height:26px; font-weight:600; }

.banner-section-text h6 a{ font-size:14px; line-height:30px; }



.topsection-left{ width:100%; }

.topsection-left01{ width:35%; padding:2%; }

.topsection-left02{ padding:2%; }



.topphone{ width:100%; }

.topphone h5{ font-size:18px; line-height:60px; }

.homesection01{ padding-top: 30px; padding-bottom:30px; }

.homesection01-top p{ font-size:22px; line-height:normal; }

.homesection01-bottom01 h3{ font-size:20px; line-height:normal; }

.homesection01-bottom01-box01{ width:100%; border-right:0px solid #ededed; border-bottom: 1px solid #ededed; }

.homeservices-section h2{ font-size:30px; line-height:35px; }



.homeexplore-section-right h3{ font-size:24px; line-height:27px; }

.homeexplore-section-right p{ font-size:14px; line-height:23px; text-align:justify; }



.homeneed-section{ padding-top:40px; padding-bottom:40px; min-height:200px; }

.homeneed-section-left h3{ font-size:20px; line-height:normal; }

.homeneed-section-right{ padding:3%; }

.homeneed-section-right h2{ font-size:30px; line-height:normal; }

.home-services-section-right{ padding-top:20px; }

.home-services-section-right h3{ font-size:30px; line-height:35px; }

.home-services-section-right p{ text-align:justify; }

.homeportfolio-section ul li{ width:32%; }

.homeportfolio-section ul li img{ width:100%; height:auto; }

.footer-bottom04 ul li{ width:26px; }



/*===========repair-section start============*/

.repair-section01-left h3{ font-size:27px; line-height:32px; font-weight:600; }

.repair-section01-left h5{ font-size:17px; line-height:normal; }

.repair-section01-left p{ font-size:14px; line-height:normal; text-align:justify; }



.repairmiddle-section h2{ font-size:30px; line-height:34px; }

.repair-section01-bottom p{ font-size:14px; line-height:normal; text-align:justify; }



/*========inner-section start===========*/

.inner-section{ padding-top:30px; padding-bottom:30px; }

.inner-section h1{ font-size:35px; line-height:40px; }

.installation-topright p{ font-size:14px; line-height:23px; text-align:justify; }



.installation-middle h2{ font-size:32px; }

.installation-middle-box h4{font-size:20px;}

.installation-bottom02 h3{ font-size:30px; line-height:35px; }

.installation-bottom02 p{ font-size:15px; line-height:24px; text-align:justify; }



/*==========residential-services start============*/

.residential-top-left ul li{ font-size:15px; }

.residential-top-right h3{ font-size:26px; line-height:normal; }

.residential-middle-left{ width:50%; }

.residential-middle-left01{ width:100%; }



.residential-middle-right{ width:50%; }

.residential-middle-right01{ position:static; width:100%; }

.residential-bottom-right p{ font-size:15px; text-align:justify; }



/*=======services-area start===========*/

.servicestop-section h2{ font-size:30px; line-height:normal; }

.servicestop-section h4{ font-size:22px; line-height:normal; }

.servicestop-section h5{ font-size:14px; line-height:normal; }

.services-middle-right h5{ position:static; }

.services-middle-left01{ padding:4% 4% 0% 2%; }

.services-middle-left01 h4{ font-size:25px; line-height:normal; }

.services-middle-left01 p{font-size:14px; text-align:justify;}

.services-bottomsection-right h4{ font-size:25px; line-height:30px; }

.services-bottomsection-right ul li{ font-size:14px; }

.topsection-left{ width:79%; }

}



@media only screen and (min-width:480px) and (max-width:767px) {

img{max-width:100%; height:auto;}
.banner-section-left{ width:100%; float:none; margin:0px auto; }
.banner-section-right{ width:100%; float:none; margin:0px auto; }
.banner-section-text h1{ font-size:23px; line-height:26px; font-weight:600; }
.banner-section-text h6 a{ font-size:14px; line-height:30px; }
.topsection-left01{ width:70%; }
#cssmenu #menu-button{ margin-top:-73px!important; }
.topphone{ width:100%; }
.topsection-left{ width:100%; }
.topsection-left02{ width:100%; }
.topphone h5{ font-size:18px; line-height:60px; }
.homesection01{ padding-top:20px; padding-bottom:20px; }
.homesection01-top p{ font-size:17px; line-height:normal; }
.homesection01-bottom01 h3{ font-size:27px; line-height:32px; }
.homesection01-bottom01 p{ text-align:justify; }
.homesection01-bottom01-box01{ width:100%; float:none; margin:0px auto; }
.homesection01-bottom01-box02{ width:100%; float:none; margin:0px auto; }
.homeservices-section h2{ font-size:30px; line-height:34px; }
.homeservices-section-box{ margin-bottom:12px; }
.homeexplore-section-left{ margin-bottom:20px; }
.homeexplore-section-right h3{ font-size:24px; line-height:34px; }
.homeexplore-section-right p{ font-size:15px; text-align:justify; }
.homeneed-section{ padding-top:20px; padding-bottom:20px; }
.homeneed-section-left h3{ font-size:20px; line-height:normal; margin-bottom:14px; }

.homeneed-section-left p{ font-size:14px; line-height:normal; text-align:justify; margin-bottom:20px; }
.homeneed-section-right{ padding:3%; width:98%; float:none; margin:0px auto; }
.homeneed-section-right h2{ font-size:30px; line-height:normal; }

.homeneed-section-right p{ font-size:14px; line-height:normal; }
.homeneed-section-right h6 a{ font-size:14px; line-height:30px; }
.home-services-section-right h3{ font-size:28px; line-height:normal; }
.home-services-section-right p{ font-size:14px; text-align:justify; }
.homeportfolio-section h2{ font-size:32px; line-height:normal; }
.homeportfolio-section ul li{ width:98%; float:none; margin:0px auto; }
.homeportfolio-section ul li img{ width:100%; height:auto; }
.footer-bottom01{ margin-bottom:25px; }
.footer-bottom02{margin-bottom:25px;}
.footer-bottom03{ margin-bottom:26px; }
.copyright-section{ padding:10px 8px; }

/*===========inner-section start===========*/

.inner-section{ padding-top:25px; padding-bottom:25px; }
.aboutsection01 h2{ font-size:30px; line-height:normal; }
.aboutsection01 h4{ font-size:20px; line-height:26px; }
.aboutsection02-right{ margin-top:30px; padding-left:15px; }
.aboutsection02-right p{ font-size:14px; line-height:23px; text-align:justify;}
.aboutsection02-left{ padding-right:15px; }
.aboutsection03-right{ margin-top:30px; padding-left:15px; }
.aboutsection03-right p{ font-size:14px; line-height:23px; text-align:justify;}
.aboutsection03-left{ padding-right:15px; }
	
/*===========inner-section start===========*/

/*=========repair-section start=============*/

.repair-section01 h2{ font-size:35px; line-height:normal; }
.repair-section01-left h3{ font-size:24px; line-height:normal;}
.repair-section01-left h5{ font-size:18px; line-height:normal; }
.repair-section01-left p{ font-size:14px; line-height:normal; text-align:justify; }
.repairmiddle-section h2{ font-size:30px; line-height:normal; }

.repairmiddle-section .imgsec{ margin-top:40px; }
.repair-section01-bottom{ padding-top:30px; padding-bottom:30px; }
.repair-section01-bottom .col-md-6{ margin-bottom:30px; }
.repair-section01-bottom p{ text-align:justify; }
	
/*=========repair-section end=============*/
	
/*==========installation-section start===========*/
.inner-section h1{ font-size:30px; line-height:34px; font-weight:600; }
.installation-topleft{ margin-bottom:15px; }
.installation-topright p{ font-size:15px; line-height:normal; text-align:justify; }
.installation-middle h2{ font-size:30px; line-height:33px; }
.installation-middle-box{ width:98%; margin:0px auto 20px auto; }
.installation-bottom01{margin-bottom:26px;}
.installation-bottom02{ padding-right:15px; }
.installation-bottom02 h3{ font-size:30px; line-height:36px; font-weight:600; }
.installation-bottom02 p{ font-size:15px; line-height:25px; font-weight:400; text-align:justify; }

/*=========residential-services start============*/

.residential-top{ padding:15px; }
.residential-top-right{ margin-top:40px; padding-left:15px; }
.residential-top-right h3{ font-size:18px; line-height:normal; }
.residential-top-right p{ font-size:14px; line-height:normal; text-align:justify; }
.residential-middle-left{ width:100%; float:none; padding:3%; }

.residential-middle-right{ width:100%; float:none; padding:3%; }
.residential-middle-left01{ padding:2%; width:100%;}
.residential-middle-left01 h4{ font-size:24px; line-height:32px; }
.residential-middle-left01 p{ font-size:15px; text-align:justify; }

.residential-middle-left-box{ width:96%; margin:2%; }
.residential-middle-right01{ width:100%; position:static;}
.residential-bottom{ padding-top:40px; padding-bottom:30px; }
.residential-bottom-left .imgsec{ width:100%; margin-bottom:35px; }

.imgsec-text{ width:100%; position:static; }
.residential-bottom-right{ padding-left: 15px; }
.residential-bottom-right p{ font-size:14px; text-align:justify; }

/*=========residential-services end============*/

/*=======services-area start===========*/

.servicestop-section h2{ font-size:30px; line-height:32px; }
.servicestop-section h4{ font-size:17px; line-height:normal; }
.servicestop-section h5{ font-size:14px; line-height:normal; }
.servicestop-section-box .textsec{ margin:0px auto 20px auto; width:100%; }

.services-middle-right{width:100%; float:none;}
.services-middle-right h5{position:static;}

.services-middle-left{width:100%; float:none;}
.services-middle-left01{width:100%; padding:4% 2%;}
.services-middle-left01 h4{ font-size:20px; line-height:normal; font-weight:600; }
.services-middle-left01 p{ font-size:14px; text-align:justify; }
.services-bottomsection-left{ padding-right:15px; margin-bottom:25px; }
.services-bottomsection-right h4{ font-size:25px; line-height:30px; }

/*=======services-area start===========*/
	.new-comment-section{width:100%;}
	#comments{padding-top:15px;}
	.new-comment-section .comment-form textarea{margin-bottom:15px;}
	.page-header h1{font-size:26px;}
	.post-right{padding:0px;}
	.post-tile{min-height:inherit;}
	.recent-posts{padding-top:0px;}

}



@media only screen and (min-width:320px) and (max-width:479px){

img{max-width:100%; height:auto;}
.banner-section-left{ width:100%; float:none; margin:0px auto; }
.banner-section-right{ width:100%; float:none; margin:0px auto; }
.banner-section-text h1{ font-size:23px; line-height:26px; font-weight:600; }
.banner-section-text h6 a{ font-size:12px; line-height:30px; }
.topsection-left01{ width:70%; }
#cssmenu #menu-button{ margin-top:-73px!important; }
.topphone{ width:100%; }
.topsection-left{ width:100%; }
.topsection-left02{ width:100%; }
.topphone h5{ font-size:18px; line-height:60px; }
.homesection01{ padding-top:20px; padding-bottom:20px; }
.homesection01-top p{ font-size:17px; line-height:normal; }
.homesection01-bottom01 h3{ font-size:27px; line-height:32px; }
.homesection01-bottom01 p{ text-align:justify; }
.homesection01-bottom01-box01{ width:100%; float:none; margin:0px auto; }
.homesection01-bottom01-box02{ width:100%; float:none; margin:0px auto; }
.homeservices-section h2{ font-size:30px; line-height:34px; }
.homeservices-section-box{ margin-bottom:12px; }
.homeexplore-section-left{ margin-bottom:20px; }
.homeexplore-section-right h3{ font-size:24px; line-height:34px; }
.homeexplore-section-right p{ font-size:15px; text-align:justify; }
.homeneed-section{ padding-top:20px; padding-bottom:20px; }
.homeneed-section-left h3{ font-size:20px; line-height:normal; margin-bottom:14px; }
.homeneed-section-left p{ font-size:14px; line-height:normal; text-align:justify; margin-bottom:20px; }
.homeneed-section-right{ padding:3%;}
.homeneed-section-right h2{ font-size:30px; line-height:normal; }
.homeneed-section-right p{ font-size:14px; line-height:normal; }
.homeneed-section-right h6 a{ font-size:14px; line-height:30px; }
.home-services-section-right h3{ font-size:28px; line-height:normal; }
.home-services-section-right p{ font-size:14px; text-align:justify; }
.homeportfolio-section h2{ font-size:32px; line-height:normal; }
.homeportfolio-section ul li{ width:98%; float:none; margin:0px auto; }
.homeportfolio-section ul li img{ width:100%; height:auto; }
.footer-bottom01{ margin-bottom:25px; }
.footer-bottom02{margin-bottom:25px;}
.footer-bottom03{ margin-bottom:26px; }
.copyright-section{ padding:10px 8px; }
/*===========inner-section start===========*/

.inner-section{ padding-top:25px; padding-bottom:25px; }
.aboutsection01 h2{ font-size:30px; line-height:normal; }
.aboutsection01 h4{ font-size:20px; line-height:26px; }
.aboutsection02-right{ margin-top:30px; padding-left:15px; }
.aboutsection02-right p{ font-size:14px; line-height:23px; text-align:justify;}
.aboutsection02-left{ padding-right:15px; }
.aboutsection03-right{ margin-top:30px; padding-left:15px; }
.aboutsection03-right p{ font-size:14px; line-height:23px; text-align:justify;}
.aboutsection03-left{ padding-right:15px; }
/*===========inner-section start===========*/

/*=========repair-section start=============*/
.repair-section01 h2{ font-size:35px; line-height:normal; }
.repair-section01-left h3{ font-size:24px; line-height:normal;}
.repair-section01-left h5{ font-size:18px; line-height:normal; }
.repair-section01-left p{ font-size:14px; line-height:normal; text-align:justify; }
.repairmiddle-section h2{ font-size:30px; line-height:normal; }
.repairmiddle-section .imgsec{ margin-top:40px; }
.repair-section01-bottom{ padding-top:30px; padding-bottom:30px; }
.repair-section01-bottom .col-md-6{ margin-bottom:30px; }
.repair-section01-bottom p{ text-align:justify; }

/*=========repair-section end=============*/



/*==========installation-section start===========*/

.inner-section h1{ font-size:30px; line-height:34px; font-weight:600; }
.installation-topleft{ margin-bottom:15px; }
.installation-topright p{ font-size:15px; line-height:normal; text-align:justify; }
.installation-middle h2{ font-size:30px; line-height:33px; }
.installation-middle-box{ width:98%; margin:0px auto 20px auto; }
.installation-bottom01{margin-bottom:26px;}
.installation-bottom02{ padding-right:15px; }
.installation-bottom02 h3{ font-size:30px; line-height:36px; font-weight:600; }
.installation-bottom02 p{ font-size:15px; line-height:25px; font-weight:400; text-align:justify; }

/*=========residential-services start============*/

.residential-top{ padding:15px; }
.residential-top-right{ margin-top:40px; padding-left:15px; }
.residential-top-right h3{ font-size:18px; line-height:normal; }
.residential-top-right p{ font-size:14px; line-height:normal; text-align:justify; }

.residential-middle-left{ width:100%; float:none; padding:3%; }
.residential-middle-right{ width:100%; float:none; padding:3%; }
.residential-middle-left01{ padding:2%; width:100%;}

.residential-middle-left01 h4{ font-size:24px; line-height:32px; }
.residential-middle-left01 p{ font-size:15px; text-align:justify; }
.residential-middle-left-box{ width:96%; margin:2%; }

.residential-middle-right01{ width:100%; position:static;}
.residential-bottom{ padding-top:40px; padding-bottom:30px; }
.residential-bottom-left .imgsec{ width:100%; margin-bottom:35px; }

.imgsec-text{ width:100%; position:static; }
.residential-bottom-right{ padding-left: 15px; }
.residential-bottom-right p{ font-size:14px; text-align:justify; }


/*=========residential-services end============*/



/*=======services-area start===========*/

.servicestop-section h2{ font-size:30px; line-height:32px; }
.servicestop-section h4{ font-size:17px; line-height:normal; }
.servicestop-section h5{ font-size:14px; line-height:normal; }
.servicestop-section-box .textsec{ margin:0px auto 20px auto; width:100%; }
.services-middle-right{width:100%; float:none;}
.services-middle-right h5{position:static;}
.services-middle-left{width:100%; float:none;}
.services-middle-left01{width:100%; padding:4% 2%;}
.services-middle-left01 h4{ font-size:20px; line-height:normal; font-weight:600; }
.services-middle-left01 p{ font-size:14px; text-align:justify; }
.services-bottomsection-left{ padding-right:15px; margin-bottom:25px; }
.services-bottomsection-right h4{ font-size:25px; line-height:30px; }

/*=======services-area start===========*/
.new-comment-section{width:100%;}
#comments{padding-top:15px;}
.new-comment-section .comment-form textarea{margin-bottom:15px;}
.page-header h1{font-size:26px;}
.post-right{padding:0px;}
.post-tile{min-height:inherit;}
.recent-posts{padding-top:0px;}
.home-services-section-right h6 a{ font-size:12px!important;}
.homesection01-bottom01{ padding-bottom:25px;}
.footer-bottom h3{ font-size:18px;}

}

.page-id-16 .innersection{ padding-top:50px!important; }



